quest-progress:
  playtime1:
    started: false
    started-date: 1717845639423
    completed: true
    completed-before: true
    completion-date: 1717845639423
    task-progress:
      playtime:
        completed: false
